﻿.btn:active, .btn--secondary:active, .btn:focus, .btn--secondary:focus, .rte .btn:active, .rte .btn--secondary:active, .rte .btn:focus, .rte .btn--secondary:focus {
    background-color: #333;
    color: #fff;
}

.btn:hover, .btn--secondary:hover, .rte .btn:hover, .rte .btn--secondary:hover {
    background-color: #1a1a1a;
    color: #fff;
}
          .btn, .btn--secondary, .rte .btn--secondary, .rte .btn, .rte .btn--secondary {
              display: inline-block;
              width: auto;
              text-decoration: none;
              text-align: center;
              vertical-align: middle;
              white-space: nowrap;
              cursor: pointer;
              border: 1px solid transparent;
              -moz-user-select: none;
              -ms-user-select: none;
              -webkit-user-select: none;
              user-select: none;
              -webkit-appearance: none;
              -moz-appearance: none;
              appearance: none;
              background-color: #000;
              color: #fff;
              border-radius: 0px;
              width:100%;
          }
          .product-form__cart-submit {
              padding-left: 5px;
              padding-right: 5px;
              white-space: normal;
          }
          .btn, .btn--secondary, .rte .btn--secondary, .btn--secondary {
              font-size: 0.8125em;
              font-weight: 700;
              letter-spacing: 0.15em;
              text-transform: uppercase;
              padding: 15px 45px;
              transition: color 0.1s ease-in,background-color 0.1s ease-in;
          }
          .hs-responsive-embed {

position: relative; 
height: 0; 
overflow: hidden; 
padding-top: 0; 
padding-left: 0; 
padding-right: 0;

}

.hs-responsive-embed iframe, 
.hs-responsive-embed object, 
.hs-responsive-embed embed {

position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
border: 0;

}

.hs-responsive-embed, 
.hs-responsive-embed.hs-responsive-embed-youtube, 
.hs-responsive-embed.hs-responsive-embed-wistia, 
.hs-responsive-embed.hs-responsive-embed-vimeo {

padding-bottom: 56.25%;

}



.grid {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -20px;
}
.grid {
}
*, *:before, *:after {
    box-sizing: border-box;
}
.grid__item {
    float: left;
    padding-left: 20px;
    width: 100%;
}
.content-block:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
  .content-block--large {
      padding: 40px;
  }
  .medium-up--one-third {
      width: 33.33333%;
  }
}
.content-block {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}
.rte:last-child {
    margin-bottom: 0;
}
.rte {
    margin-bottom: 20px;
}
.grid:after {
    content: '';
    display: table;
    clear: both;
}
.featured-card {
    display: block;
    position: relative;
    height: 380px;
    text-align: center;
    border-color: #f7f7f7;
    border-style: solid;
    border-width: 0 0 1px 1px;
    background-color: #fff;
}
.featured-card__header {
    position: relative;
    display: inline-block;
    padding: 30px 5% 10px;
    background-color: rgba(0,0,0,0);
    z-index: 1;
}
.rte h1:first-child, .rte .h1:first-child, .rte h2:first-child, .rte .h2:first-child, .rte h3:first-child, .rte .h3:first-child, .rte h4:first-child, .rte .h4:first-child, .rte h5:first-child, .rte .h5:first-child, .rte h6:first-child, .rte .h6:first-child {
    margin-top: 0;
}
.rte h1, .rte .h1, .rte h2, .rte .h2, .rte h3, .rte .h3, .rte h4, .rte .h4, .rte h5, .rte .h5, .rte h6, .rte .h6 {
    margin-top: 40px;
}
.rte p {
    margin: 0 0 20px;
}
.featured-card__title {
    font-size: 1.75em;
    margin-bottom: 0;
    color: #1a1a1a;
    text-transform:uppercase;
}
.featured-card__action {
    font-size: 0.875em;
    font-weight: 700;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-size: 0.8125em;
    color: #006eff;
}
.featured-card__image-wrapper {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    height: 62%;
}
.featured-card__image {
    display: block;
    margin: 0 auto;
    max-height: 100%;
}
.featured-card:hover:before {
    opacity: 1;
}
.featured-card:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.06);
    opacity: 0;
    transition: opacity 0.15s ease-in;
    z-index: 1;
}
.issuu-embed-container {
   position: relative;
   padding-bottom: 56.25%; /* set the aspect ratio here as (height / width) * 100% */
   height: 0;
   overflow: hidden;
   max-width: 100%;
}
.issuu-embed-container iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}